@import url('/css/bsworks/jquery-ui-1.10.4.bsworks.css?V');
@import	url("/themes/_common/css/fonts/font-awesome/css/font-awesome.min.css");
@import url("/themes/_portals/bluestar/css/style.css?V");
@import url("/themes/mitre10/css/mobile.css?V6.1");
body.portalPage {
    border-top: 4px solid #F58220;
    background: #F0F1F5 url('/themes/mitre10/img/mitre10_bg.png') repeat-x;
}
div .portalBodyTable {
    min-width: 1200px;
    width: 1200px;
    margin: 0 auto;
}
div.portalMainBody::after {
    height: 160px;
    background: #F58220;
    margin-top: -160px;
}
body.portalPage.submenus {
    border-top: 4px solid #F58220;
    background: #F0F1F5 url('/themes/mitre10/img/mitre10_bg_submenu.png') repeat-x;
}
.portalBannerLogo {
	background: url('/themes/mitre10/img/logo.png') no-repeat;
	background-size: 240px auto;
	background-position: left top 20px;
}

.portalSupplierLogo span {
    color: #000000;
}
.portalLogoutBtn .button {
    border-top: 3px solid #000000;
    color: #000000;
    background-color: #F58220;
}
.portalLogoutBtn .button:hover {
    border-top: 3px solid #000000;
    color: #FFFFFF;
    background-color: #000000;
}
.portal-user-link {
    color: #FFFFFF;
}
.portal-settings-link ul {
    border-top: 3px solid #000000;
}
.portal-settings-link li a:hover {
    color: #F58220;
}
.portal-settings-link {
    //background: #008CB2;
    color: #000000;
}
.portal-settings-link:hover {
    background: #000000;
    color: white;
}
.portal-menu li a {
    color: #FFFFFF;
    padding: 0px 8px;
}
.portal-menu > ul > li:hover > a, .portal-menu > ul > li.selected > a {
    background-color: #FFFFFF;
    color: #000000;
}
.portletHeader, .PortletHeader {
    background-color: #000000;
}
.Homepage-div .PortletHeader i, .PortletHeaderText i.header-icon {
    background-color: #F58220;
}
.Homepage-div button, .Homepage-div.portal-sidemenu .footer-buttons a {
    background-color: #F58220;
}
.Homepage-div button:hover, .Homepage-div.portal-sidemenu:hover .footer-buttons a:hover {
    background-color: #000000;
}
.Homepage-div button.view-all-btn {
    color: #000000;
}
.Homepage-div button.view-all-btn:hover {
    background-color: #BBBDC2;
    color: #000000;
}
.Homepage-div.welcome {
    width: 580px;
}
.Homepage-div.welcome-tiles {
    min-height: 185px;
    width: 280px;
    float: right;
}
.Homepage-div.welcome-right {
    width: 255px;
    height: 400px;
}
.Homepage-div.contact-us {
    width: 369px;
    min-height: 200px;
}
.Homepage-div.location {
    width: 370px;
    min-height: 200px;
}
.Homepage-div.delivery {
    width: 370px;
    min-height: 200px;
	margin-right: 26px;
}
.Homepage-div.notifications {
    height: 488px;
    display: none;
}
.Homepage-div.notifications li {
    border-bottom: 1px solid #e8e9ee;
    line-height: 50px;
}
.Homepage-div.notifications a.notification {
    background: #f58220 none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    display: none;
    float: right;
    font-size: 1.4em;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin-top: 6px;
    min-width: 26px;
    padding: 6px;
    text-align: center;
}
.Homepage-div.portal-sidemenu ul {
    height: 700px;
    overflow: auto;
}
.Footerpage-div.footer {
    background: #F58220 url("") no-repeat scroll 0 0 / 100% 100%;
    display: inline-block;
    margin-top: 25px;
}
.Footerpage-div.footer .footer {
    background: url();
}
.portalPage .Homepage-div.portal-sidemenu {
    float: right;
    height: 832px;
    margin-right: 0;
    display: none;
}
.round-button {
    float: right;
    margin-right: 30px;
    position: relative;
    top: -20px;
    width: 115px;
}
.round-button-circle {
    width: 100%;
    height:0;
    padding-bottom: 100%;
    border-radius: 50%;
    border: 10px solid #f58220;
    overflow: hidden;
    background: #f58220; 
    box-shadow: 0 0 3px gray;
}
.round-button-circle:hover {
    background: #000000;
    border: 10px solid #000000;
}
.round-button a {
    display: block;
    float: left;
    width: 100%;
    padding-top: 50%;
    padding-bottom: 50%;
    line-height: 1.1em;
    margin-top: -10px;
    text-align:center;
    color:#FFFFFF;
    font-family:"Roboto",sans-serif;
    font-size: 2.0em;
    font-weight:bold;
    text-decoration:none;
}
.editFavourites .cancel-btn {
    color: #000000;
}
.editFavourites .cancel-btn:hover {
    background-color: #BBBDC2;
    color: #000000;
}
.Homepage-div h2, .Homepage-div.contact-us label + * {
    color: #F58220;
}
.Homepage-div.notifications li i {
    color: #F58220;
}
.Homepage-div.portal-sidemenu li {
    border-left: 2px solid #F58220;
}
button, .button, .btn {
    background-color: #F58220;
}
button: hover, .button:hover, .btn:hover {
    background-color: #000000;
}
a.btn.secondary {
    color: #000000;
}
a.btn.secondary:hover {
    background-color: #BBBDC2;
    color: #000000;
}
.portalPage .Homepage-div.portal-sidemenu li i {
    color: #F58220;
}
.editFavourites .favs .icon {
	background-color: #F58220;
}
.editFavourites .ui-placeholder {
	border: 2px dashed #F58220 !important; 
}
.portal-menu li.selected .portal-submenu li.selected, .portal-menu li.selected .portal-submenu li:hover {
    border-bottom: 3px solid #F58220;
    background-color: #FFFFFF;
    color: #000000;
}
.PortletHeaderSearch input, .PortletHeaderSearch select {
    max-width: 70px;
}
.PortletHeaderSearch #p_search {
    width: 130px;
}
.PortletHeaderSearch button {
    background-color: #F58220;
    color: #FFFFFF;
}
.PortletHeaderSearch button:hover {
    background-color: #FFFFFF;
    color: #000000;
}
.portal-pane {
    border-left: 3px solid #F58220;
    background-color: #f1f1f3 !important;
}
.PortletHyperlink td:first-child, .portalSubPaneWhite tr th:first-child, .portalSubPaneWhite td:first-child, .digital-assets-page .portalSubPane td:first-child {
    border-left: 3px solid #F58220;
}
.portalSubPaneWhite.portalPagesMenu input {
    color: #000000;
}
.portal-pane h2 {
    color: #F58220;
}
.portletLink, .PortletLink {
    color: #F58220;
}
.portletLink:hover, .PortletLink:hover {
    color: #000000;
}
.productUsage h2 {
    color: #F58220;
}
.arrow-left:before {
	border-right:6px solid #F58220; 
}
.ui-state-default, .ui-widget-header, .ui-state-default {
    border: 0px;
    background: #000000 url("");
    font-weight: bold;
    color: #ffffff;
    border-radius: 2px;
}
.ui-dialog .ui-dialog-titlebar-close {
    background: #000000 url("") repeat scroll 0 0;
    border: 0 none !important;
}
.ui-dialog .ui-dialog-titlebar-close:hover {
    background: #F58220 url("") repeat scroll 0 0;
    border: 0 none !important;
}
.ui-widget-content {
    background: #ffffff;
}
.ui-widget-header {
    color: #F58220;
    background: #ffffff;
}
.ui-widget-content {
    border: 1px solid #000000;
    nackground: #ffffff;
}
.ui-accordion .ui-accordion-icons {
    background: #000000 none repeat scroll 0 0;
    line-height: 200%;
    padding-left: 2.2em;
    border: 0 none !important;
}
.ui-accordion-content {
    background: rgba(0, 0, 0, 0) url("") repeat scroll 0 0;
    border: 0 none !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active, .ui-tabs .ui-tabs-nav li.ui-state-default:hover {
    background-color: #000000;
}
.ui-dialog-title {
    color: #F58220;
}
.portlet-table-header {
    background-color: #000000;
    color: #FFFFFF;
}
.project-btn {
	background-color: #F58220;
}
.project-btn:hover {
	background-color: #FFFFFF;
	color: #000000;
}
.btn.search:hover {
	background-color: #FFFFFF;
	color: #000000;
}
.login-registration label {
    width: 190px;
	line-height: 125%;
}
.Description .Description::after {
  content: '\AView only? Yes/No:\ANB: View Only Access will be granted unless stated otherwise.';
  white-space: pre;
}


.file-menu div a:before {
	color: #F58220;
}
.digital-assets-page button, 
.digital-assets-page button:hover,
.asset-action button:hover,
.asset-file-import .btn:hover,
.asset-file-import .portalSubPaneWhite button:hover
 {
	background: #F58220;
	color: white;
}
.asset-file-import .btn:hover, {
	background: #FFFFFF;
	color: #000000;
}
.digital-assets-page button:hover {
}
.digital-assets-page b .doclistbodyDatasortlink, .asset-links a {
	color:  #000000;
}
.digital-assets-page .drilldownFileInfo a[name="bsPortalSearch_docpager_next_0"] span:before,
.digital-assets-page .drilldownFileInfo a[name="bsPortalSearch_docpager_previous_0"] span:before {
	color: #000000;
}